
body {
    width: 100%; 
    max-width: 1280px; 
    margin: 0 auto; 
    
}


header {
   
    
   
    width: 1283px;
    
   
}

/* Стилі для логотипу */
.main-logo{
    
    font-family: "Roboto", sans-serif;
    
    margin-bottom: 40px;
    


}
.logo-colors{
    color: #4BCAFF;
}

.logo {
    text-decoration: none; 
    
    font-weight: bold;
    
    font-size: 80px;
    font-weight: 400;
    line-height: 94px;
    letter-spacing: 0px;
    text-align: center;
    color: #000000;


}

/* Стилі для основного меню */
.main-menu{
    background: #35444F;
    
    display:flex;
    justify-content: center;
    align-items: center;
    
 
}
.item{ 
    border-left: 2px solid #fff;
    font-family: "Roboto", sans-serif;
    padding: 24px 32px 18px; 
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
   

    
}
.item.item:nth-last-child(-n + 1){
    border-right: 2px solid #fff;

}

.side-menu{
    width: 344px;
    height: 399px;

}
    

.menu__side{
    border: 1px solid #000;
      
    margin-top: 49px;

    width: 344px;
    height: 399px;
    top: 300px;
    left: 100px;
    

    
}

.item__side{
    font-weight: 400;
    font-size: 27px;
    line-height: 100%;
    font-family: "Roboto", sans-serif;
    
    
    padding-left: 44px;
    
}


.item__1{
    padding-top: 25px;
    padding-bottom: 25px;
}

.item__2{
    width: 300px;
    height: 81px;
    
    align-items: center;
    justify-content: center;
    color: #000000;
    font-size: 27px;
    font-family: "Roboto", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;



}

.item__3{
   padding-top: 26px;
}
.item__4{
    padding-top: 52px ;
}
.item__5{
    padding-top: 52px;

}
.main{
    display: flex;
}
.image__container{
    width: 885px;
    height: 529px;
    margin-left: 397px;
    margin-top: -400px;
    margin: top 49px;
  
}
.content{
    font-family: "Roboto", sans-serif;
    color: #2c2c2c;
}
.first__text{
    width: 885px;
    height: 141px;
    margin-left: 397px;
    margin-top: 37px;
}
.second__text{
    width: 885px;
    height: 109px;
    margin-left: 397px;
    position: relative;
    top: -57px; 
}
.footer{
    font-family: "Roboto", sans-serif;
    
}

.menu__footer{
    width: 1280px;
    height: 69px;
    display:flex;
    justify-content: center;
    
    background: #2e6c9e7a;
    font-size: 24px;
    line-height: 100%;
    justify-content: center;
    align-items: center;
    color: #0C1927;
}

.second__item{
    padding-left: 300px;
    

}
.item:hover{
    background-color:#222F3A;
    transform: scale(1.1);
}
.item__side:hover{
    background: #dbdbdb;
    transform: scale(1.1);
}
.item-color:hover{
    background: #3181A6;
    transform: scale(1.1);
}
.image__container:hover{
    transform: scale(1.1);
    transition: transform 0.8s ease;

}